Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005126opensim[REGION] OpenSim Corepublic2010-10-23 16:062019-02-05 12:26
ReporterStarGuardian 
Assigned ToDiva 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0005126: Avi's showing as cloud or invisible
DescriptionWhen anyone logs in my region, all show invisible or as a cloud to others, regardless of viewer used. Rebake or changing clothes/skin/shape does nothing. When logging in the osgrid plaza's, all is fine, tp'ing to my region after logging there is fine as well. Problem only occurs when first login is within my region. I can see my avi in my viewer, but the others do not, and i cannot see anyone else who logs in my region. If they came from osgrid's plazas then i can see them. Also, tp'ing to other regions after login in my region has same results, still a cloud after tp. I noticed that all the sims that are ok are linux/mono, sims using windows server 2008 seem to be ok as well. I suspect a problem using Windows 7?

Additional InformationWindows 7, AMD quad core 2.8 ghz, 6 GB RAM, Mysql 5.1

9 sim megaregion in OSGrid with no neighbours

same results in standalone (default ruth avi shows a cloud)
same results with empty test region in OSGrid as well

all was fine before upgrading to .71
TagsNo tags attached.
Git Revision or version numberosgrid.opensim-10222010.v0.7.1.80f9022
Run Mode Grid (Multiple Regions per Sim)
Physics EngineODE
Script Engine
Environment.NET / Windows64
Mono VersionNone
Viewer
Attached Files

- Relationships
child of 0005234closedjustincc baked appearance textures upload very slowly 

-  Notes
(0017507)
StarGuardian (reporter)
2010-12-11 09:36

Happy to say that the issue has been resolved with the latest osgrid release (2010/12/09)
Avatars load fine every login now
Thanks to the osgrid/opensim team
(0017648)
Diva (administrator)
2010-12-19 19:47

Not fixed yet, as per Melanie on the IRC
(0017649)
LaniGlobal (reporter)
2010-12-19 20:27
edited on: 2010-12-19 20:30

Cloud or transparent or egg avatars. This continues to be a problem in all regions of OSgrid, including all plaza. The login to any particular region does not change the problem. Various 0.7x and 0.7.1 versions all have the same problem.

Often, the avatar appearance may be OK on the own avatar's viewer client, but to other users, the avatar appearance may be poof cloud, transparent body, or egg.

(0018089)
LaniGlobal (reporter)
2011-02-18 21:44

Not fixed yet.
Avatar Appearance is still a major problem with the recent Opensim versions currently in use in OSgrid Plazas. As of 19 FEB 2011.
With multiple avatars in a region, various people see different avatar appearances. Often each client sees each other and themselves appear differently. This situation is not cured with Rebake.
Teleport, Border Crossing, Relog, Log-In to Region, all produce random appearance results.

Cloud, Smoke, Poof, etc.
Invisible body.
Naked bodies.
Stripped of clothing.
Stripped of some attachments.
(0018205)
LaniGlobal (reporter)
2011-04-05 02:54

Not fixed yet. As of 05 APRIL 2011.
Avatar Appearance is still a major problem with the recent Opensim versions.
(0018206)
kenvc (reporter)
2011-04-05 06:53

Using a build from the latest Master as of April 2nd 2011, a user was complaining of my avatar being shaped like an egg for a very long time after they teleported into one of my OSGrid sims from another OSGrid sim. This particular sim is a sandbox that had no other AVs on it and there were fewer than 100 prims on the sim. I have not had other users mention this issue, but this user has had this happen several times at several different sims. This user was on a satellite internet connection that had fast download speed but a slow response time.

The slow internet response time appears to be the key to this issue at least in this particular case.
(0020104)
goetz (reporter)
2011-10-04 12:52

still an issue in git revision 56dbab35e122e724c9277b05820417a05ad8a1be
(0020126)
LaniGlobal (reporter)
2011-10-07 22:45

Not fixed yet. As of 08 OCTOBER 2011.
Avatar Appearance is still a major problem with the recent Opensim versions.
Often requires many tried to rebake or refresh appearance.
This has been happening so long, that many of us have given up asking others to rebake all the time, we just accept that there will be clouds or partially rendered avatars.
(0020148)
nixward (reporter)
2011-10-13 08:16

In WIN7 and XP I both still see purple clouds. Is this going to be fixed in 7.2???? I use Opensim for education and the teens want to see eachother!
(0020149)
melanie (administrator)
2011-10-13 08:18

I was at a hotel with slow upload, high latency and was unable to fully rez my avatar, BOTH in OpenSim and SL. It points to the protocol being imherently unsuitable for those conditions. However, in SL, the results were somewhat more complete.
(0034154)
tampa (reporter)
2019-02-05 06:57

If properly configured clouds should no longer appear.
(0034272)
BillBlight (developer)
2019-02-05 12:26

Old Issues, closed, can be reopened if they still exist

- Issue History
Date Modified Username Field Change
2010-10-23 16:06 StarGuardian New Issue
2010-10-23 16:06 StarGuardian Git Revision => osgrid.opensim-10222010.v0.7.1.80f9022
2010-10-23 16:06 StarGuardian SVN Revision => 0
2010-10-23 16:06 StarGuardian Run Mode => Grid (Multiple Regions per Sim)
2010-10-23 16:06 StarGuardian Physics Engine => ODE
2010-10-23 16:06 StarGuardian Environment => .NET / Windows64
2010-10-23 16:06 StarGuardian Mono Version => None
2010-12-11 09:36 StarGuardian Note Added: 0017507
2010-12-11 09:36 StarGuardian Description Updated
2010-12-19 09:59 Diva Status new => resolved
2010-12-19 09:59 Diva Resolution open => fixed
2010-12-19 09:59 Diva Assigned To => Diva
2010-12-19 19:47 Diva Note Added: 0017648
2010-12-19 19:47 Diva Status resolved => confirmed
2010-12-19 19:52 Diva Relationship added child of 0005234
2010-12-19 20:27 LaniGlobal Note Added: 0017649
2010-12-19 20:30 LaniGlobal Note Edited: 0017649
2011-02-18 21:44 LaniGlobal Note Added: 0018089
2011-04-05 02:54 LaniGlobal Note Added: 0018205
2011-04-05 06:53 kenvc Note Added: 0018206
2011-10-04 12:52 goetz Note Added: 0020104
2011-10-07 22:45 LaniGlobal Note Added: 0020126
2011-10-13 08:16 nixward Note Added: 0020148
2011-10-13 08:18 melanie Note Added: 0020149
2019-02-05 06:57 tampa Note Added: 0034154
2019-02-05 06:57 tampa Status confirmed => resolved
2019-02-05 12:26 BillBlight Note Added: 0034272
2019-02-05 12:26 BillBlight Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker